﻿
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NightlyRoutineMonitor", "NightlyRoutineMonitor\NightlyRoutineMonitor.csproj", "{9255D751-F5CC-490D-9774-817CB201A89F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NigthlyRoutineMonitorTest", "NigthlyRoutineMonitorTest\NigthlyRoutineMonitorTest.csproj", "{11A3A76D-89EB-4142-A4B1-99E13A8BE9BA}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|Mixed Platforms = Release|Mixed Platforms
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9255D751-F5CC-490D-9774-817CB201A89F}.Debug|Any CPU.ActiveCfg = Debug|x86
		{9255D751-F5CC-490D-9774-817CB201A89F}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{9255D751-F5CC-490D-9774-817CB201A89F}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{9255D751-F5CC-490D-9774-817CB201A89F}.Debug|x86.ActiveCfg = Debug|x86
		{9255D751-F5CC-490D-9774-817CB201A89F}.Debug|x86.Build.0 = Debug|x86
		{9255D751-F5CC-490D-9774-817CB201A89F}.Release|Any CPU.ActiveCfg = Release|x86
		{9255D751-F5CC-490D-9774-817CB201A89F}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{9255D751-F5CC-490D-9774-817CB201A89F}.Release|Mixed Platforms.Build.0 = Release|x86
		{9255D751-F5CC-490D-9774-817CB201A89F}.Release|x86.ActiveCfg = Release|x86
		{9255D751-F5CC-490D-9774-817CB201A89F}.Release|x86.Build.0 = Release|x86
		{11A3A76D-89EB-4142-A4B1-99E13A8BE9BA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{11A3A76D-89EB-4142-A4B1-99E13A8BE9BA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{11A3A76D-89EB-4142-A4B1-99E13A8BE9BA}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{11A3A76D-89EB-4142-A4B1-99E13A8BE9BA}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{11A3A76D-89EB-4142-A4B1-99E13A8BE9BA}.Debug|x86.ActiveCfg = Debug|Any CPU
		{11A3A76D-89EB-4142-A4B1-99E13A8BE9BA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{11A3A76D-89EB-4142-A4B1-99E13A8BE9BA}.Release|Any CPU.Build.0 = Release|Any CPU
		{11A3A76D-89EB-4142-A4B1-99E13A8BE9BA}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{11A3A76D-89EB-4142-A4B1-99E13A8BE9BA}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{11A3A76D-89EB-4142-A4B1-99E13A8BE9BA}.Release|x86.ActiveCfg = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
